@charset "UTF-8";

/*----------------------------------------
 __タグ_style
----------------------------------------*/
html {
	height: 100%;
}
body {
	color: #707070;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
/*	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;*/
	height: 100%;
	line-height: 2;
	-webkit-text-size-adjust: 100%;
	min-width: 640px;
}
header {
	display: block;
}
nav {
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
	width: 100%;
}
a {
	color: #707070;
	text-decoration: none;
}
a:hover {
	color: #ba6b55;
	text-decoration: none;
}
button {
	border: none;
	background-color: initial;
	cursor: pointer;
	display: block;
}

/* ieのletter-speceでの<br>改行バグ対策 */
br {
	letter-spacing: 0;
}

pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	font-family: inherit;
}
strong {
	font-weight: bold;
}

/* ::selectionはcss3からは取り除かれた為、使用すべきではない？
*::-moz-selection {
	background: #d7d7d7 none repeat scroll 0 0;
}
*/


/*----------------------------------------
 __float_style
----------------------------------------*/
.left {
	float: left;
}
.right {
	float: right;
}

/*----------------------------------------
 __marker_style
----------------------------------------*/
/*フォントサイズに合わせた大きさにする為にemでサイズ指定してる*/

.marker {
	display: block;
	padding-left: 0.5em;
}

.marker::before {
	content: "";
	display: block;
	float: left;
	margin-left: -0.5em;
	text-align: center;
}
.marker.type_filled_circle::before {
	margin-top: 1.2em;
	border: 0.1em solid;
	border-radius: 50%;
}

[class*="type_triangle_"]::before {
	content: "";
	border: solid transparent;
	display: block;
}
.marker.type_triangle_filled_inverted::before {
	border-top-color: #000;
	border-width: 0.3em;
	margin-top: 0.8em;
}
.marker.type_triangle_filled::before {
	border-bottom-color: #000;
	border-width: 0.3em;
	margin-top: 0.5em;
}
.marker.type_triangle_filled_left::before {
	border-left-color: #000;
	border-width: 0.3em;
	margin-top: 0.6em;
}
.marker.type_triangle_filled_right::before {
	border-right-color: #000;
	border-width: 0.3em;
	margin-top: 0.6em;
}
.marker.type_kome::before {
	content: "※";
}

/*----------------------------------------
 __id or class_style
----------------------------------------*/
#wrapper {
	width: 100%;
}

/* --- スライドコンテンツ設置用 --- */
#sidemenu_base {
	//width: 960px;
	width: 980px;
	min-width: 250px;
	margin: 0 auto;
	position: relative;
}
#sb-site {
	transform: none;
}
.sb-slidebar {
	position: absolute;
}

.header {
	width: 100%;
/*	min-width: 640px;*/

}

.header_logo {
	//border-bottom: 1px solid #e0e0e0;
	//width: 100%;
	margin: 0 auto;
	width: 980px;
}

.attention {
	color: #eb3c08;
}

/* --- グローバルナビ --- */
.sb-right {
	top: 130px; /*トップページ以外のサブページでのグローバルナビ設置用の高さ*/
	width: 100%;
}
.global_nav_erea {
	width: 100%;
	height: 75px;
}
.global_nav_erea button,
.global_nav_erea button img {
	display: none;
}
nav.global_nav {

}
nav.global_nav .navi {
	font-size: 14px;
	margin: 0 auto;
	text-align: center;
    width: 960px;
	//width: 838px;
	//width: 850px;
	//padding-left: 30px;
	//padding-right: 40px;
}
nav.global_nav .navi li {
	display: inline-block;
	//float: left;
	height: 75px;
	line-height: 75px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	padding: 0 13px;
}
nav.global_nav .navi li.global_nav_li1 {

}
nav.global_nav .navi li.global_nav_li2 {
	width: 56px;
}
nav.global_nav .navi li.global_nav_li3 {
	width: 70px;
}
nav.global_nav .navi li.global_nav_li4 {
	width: 70px;
}
nav.global_nav .navi li.global_nav_li5 {
	width: 84px;
}
nav.global_nav .navi li.global_nav_li6 {
	width: 84px;
}
nav.global_nav .navi li.global_nav_li7 {
	width: 70px;
}
nav.global_nav .navi li.global_nav_li8 {
	width: 70px;
}
nav.global_nav .navi li.global_nav_li9 {
	width: 126px;
}
/* グローバルナビの先頭要素「ホーム」はモバイル画面サイズ時のみ表示 */
nav.global_nav .navi li:first-child {
		display: none;
	}


.award {
	height: 179px;
	position: absolute;
	right: 15px;
	top: 15px;
	width: 150px;
}

.main_base {
	margin: 0 auto;
	position: relative;
	//width: 960px;
	width: 980px;
/*	min-height: 1700px;*/
	padding-bottom: 70px;
/*	min-width: 640px;*/
}
.main_base nav {
	border: none;
}



.logo {
	height: 70px;
	margin: 0 auto;
	padding: 30px 0;
	width: 284px;
}

.line {
	background-color: #e0e0e0;
	height: 1px;
	width: 100%;
}


.main_box {
	color: #2a2a2a;
	margin: 0 auto;
	//padding: 60px 20px 20px;
	//width: 960px;
	padding: 60px 30px 20px;
	width: 980px;
	box-sizing: border-box;
}

.main_box h2 {
	border-left: 5px solid;
	font-size: 24px;
	padding: 0 25px;
/*	letter-spacing: 0.1em;*/
	letter-spacing: 2.4px;
	line-height: 36px;
	margin: 0 0 70px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.main_box_addsub_inner {
	float: right;
/*	margin-left: 257px;*/
	width: 640px;
}

.main_box_inner {
	margin: 0 auto;
	width: 920px;
}


/*---- サイドメニュー ------*/
.sidemenu_erea {
	display: none;
}

/* メディア掲載情報、新着情報の時に使用 */
.sidemenu_erea_info {
	display: none;
}


.sb-left {
	left: 50%;
	margin-left: -459px;
	top: 355px;
	z-index: 1;
}
.sidemenu_btn {
	width: 322px;
	height: 50px;
	background-color: #fff;
}
/* メディア掲載情報、新着情報の時に使用 */
.sidemenu_btn_info {
	width: 179px;
	height: 50px;
	background-color: #fff;
}

nav.sidemenu {
	border-top: none;
	border-bottom: none;
}
.sidemenu {
	color: #2a2a2a;
/*	width: 180px; 大カテゴリー「蜜芋の《希少糖》プティング」の最後の「グ」だけが折り返しになるので5px広げた*/
/* 今後も入力大カテゴリーの文字数によってはサイドの幅を変える必要有 だたし全体のデザインバランス確認する事！*/
	width: 185px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
}

/* -- サイドメニュー縦幅調整で追加 -- */
.sidemenu ul li img {
	float: left;
}
.sidemenu ul li a {
	color: #2a2a2a;
	display: block;
}
.sidemenu ul.dir_pa li a {
	line-height: 60px;
}
.sidemenu ul.dir_pa li ul.dir_ch li a {
	line-height: 30px;
}
.sidemenu ul.dir_pa li ul.dir_ch li ul.dir_gch li a,
.sidemenu uldir_pa li ul.dir_ch_li_use li a {
	line-height: 30px;
}
/* -- ここまで -- */

.sidemenu ul.dir_pa li {
	border-bottom: 2px dotted #e0e0e0;
}
.sidemenu ul.dir_pa li:nth-last-of-type(1) {
	border-bottom: none;
}
.sidemenu ul.dir_pa {
	font-size: 14px;
	width: 100%;
	display: inline-block;

	/* -- サイドメニュー縦幅調整で削除 -- */
	//line-height: 60px;
}
.sidemenu ul.dir_ch,
.sidemenu ul.dir_gch {
	padding-bottom: 10px;
}
.sidemenu ul.dir_pa > li > img {

	/* -- サイドメニュー縦幅調整で修正 -- */
	//width: 20px;
	//height: 20px;
	//margin: 20px 10px 20px 0;

	width: 20px;
	height: 20px;
	margin: 20px 10px 20px 0;
}
.sidemenu ul.dir_ch > li > img {
	/* -- サイドメニュー縦幅調整で修正 -- */
	margin: 12.5px 10px 12.5px 15px;
	//margin: 27.5px 10px 27.5px 15px;

	/* -- サイドメニュー縦幅調整で削除 -- */
	//float: left;
}
.sidemenu ul.dir_pa li:nth-last-of-type(1),
.sidemenu ul.dir_ch li,
.sidemenu ul.dir_gch li {
	border: none;
}
.sidemenu ul.dir_ch li,
.sidemenu ul.dir_gch li {
	font-size: 12px;

	/* -- サイドメニュー縦幅調整で削除 -- */
	//line-height: 30px;
}
.sidemenu ul.dir_gch li {
	margin-left: 30px;
}

/* -- サイドメニュー縦幅調整で削除 --
.sidemenu ul li a {
	color: #2a2a2a;
}
*/


.sidemenu ul.dir_ch li a {

	/* -- サイドメニュー縦幅調整で削除 -- */
	//color: #2a2a2a;
	//float: left;
	//display: block;
/*	width: 150px; 大カテゴリー「蜜芋の《希少糖》プティング」の最後の「グ」だけが折り返しになるので5px広げた*/
/* 今後も入力大カテゴリーの文字数によってはサイドの幅を変える必要有 だたし全体のデザインバランス確認する事！*/
	//width: 155px;
}
.sidemenu ul.dir_gch li a {
	color: #858585;
}
.sidemenu ul li > a:hover {
	color: #bc6b52;
}




/* --- rss ---- */
.rss {
	margin: 15px 0px;
	line-height: normal;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 960px;
	padding: 0 20px;
}
.rss ul li {
	border: none;
	float: left;
	padding: 5px 0 5px 10px;
	line-height: 19px;
}
/*
.rss ul li:nth-of-type(1) {
	margin-top: 5px;
}
*/

/* --- footer --- */
#footer {
	position: relative;
	background-color: #2a2a2a;
	margin: 0;
	padding: 0;
	width: 100%;
/*	min-width: 640px;*/
}

.address {
	background-color: #fdfaf5;
	width: 100%;
}
.address_box {
	margin: 0 auto;
	//padding: 20px 0;
	//width: 960px;
	box-sizing: border-box;
	height: 340px;
	padding: 20px 10px;
	width: 980px;
}
.address_logo {
	float: left;
	height: 109px;
	width: 378px;
	padding-bottom: 35px;
}
.address_right {
	padding-top: 25px;
	float: right;
	text-align: right;
}
.address_right dl dt, .address_right dl dd {
	line-height: 28px;
	background-color: #fdfaf5;
}
.address_right dl dd.txt_sales_b {
	line-height: 21px;
	padding-top: 5px;
}
[class*="txt_address"],
[class*="txt_tel"],
[class*="txt_sales"] {
	padding-right: 12px;
}
.txt_address_a {
	color: #ba6b55;
	font-size: 12px;
	padding: 0 6px 0 0;
}
.txt_address_b {
	font-size: 12px;
}
.txt_tel_a {
	color: #ba6b55;
	font-size: 12px;
	padding: 20px 6px 0 0;
}
.txt_tel_b {
	font-size: 13px;
}
.txt_sales_a {
	color: #ba6b55;
	font-size: 12px;
	padding: 18px 6px 0 0;
}
.txt_sales_b {
	font-size: 12px;
}
.txt_sales_c {
	font-size: 12px;
	padding-right: 0;
	background-color: #fdfaf5;
}


.txt_copy {
	color: #fff;
	font-size: 11px;
	text-align: right;
	display: inline-block;
	position: absolute;
	right: 20px;
	bottom: 10px;
}
.footer_award {
	bottom: 70px;
	height: 179px;
	left: 50%;
	margin-left: -480px;
	position: absolute;
	width: 150px;
}
.footer_box {
	box-sizing: border-box;
	height: 85px;
	margin: 0 auto;
	padding-top: 15px;
	position: relative;
	//width: 960px;
	width: 980px;
	padding: 15px 10px 0;
}
.footer_box ul li {
	border-right: 1px solid;
	float: left;
}
.footer_box ul li:nth-last-of-type(1) {
	border-right: none;
}

.txt_footer {
	color: #fff;
	font-size: 12px;
	padding: 0 15px;
/*	letter-spacing: 0.1em;*/
}
.txt_footer:first-child {
	padding-left: 0px;
}

.txt_footer a {
	color: #fff;
	text-decoration: none;
}
.txt_footer a:hover {
	color: #fff;
	text-decoration: underline;
}

/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	body {

	}

	img {
		max-width: 100%;
		height: auto;
		width /***/: auto;/*IE8のみ適用*/
	}

	#wrapper {

	}

	/*-- header --*/
	#menu_header {
		position: fixed;
		top: 0;
		width: auto;
		height: 0px;
		z-index: 4;
	}
	header {
		border-bottom: 1px solid #e0e0e0;
	}
	.header {
		width: auto;
	}
	.header_logo {
		float: left;
		border-bottom: none;
		width: auto;
	}
	.header_logo, .main_box, footer .address_box, footer .footer_box {
		padding-left: 30px;
		padding-right: 30px;
	}

	.main_content {
		padding-top: 130px;
	}




	/*-- main系 --*/
	.main_base, .main_box, footer .address_box, footer .footer_box {
		width: auto;
	}
	.main_box h2 {
		margin-left: 0;
		margin-bottom:50px;
		font-size: 36px;
		background-color: #fff;
	}
	.main_box_addsub_inner {
		float: none;
		width: auto;
		margin-left: 0;
	}
	.main_box_inner {
		float: none;
		width: auto;
	}


	/*-- グローバルナビ --*/
	.sb-right {
		top: 0px;
		width: auto;
	}
	.global_nav_erea {
		float: right;
		margin: 40px 30px 40px 0;
		width: 60px;
		height: 50px;
	}
	.global_nav_erea button,
	.global_nav_erea button img {
		display: block;
		width: 60px;
		height: 50px;
	}
	nav.global_nav {
		float: none;
		border-bottom: none;
	}
	nav.global_nav .navi {
		text-align: left;
		width: auto;
		padding: 0;
	}

	/* モバイル画面サイズ時はグローバルナビの先頭要素「ホーム」を表示する */
	nav.global_nav .navi li:first-child {
		display: block;
	}

	nav.global_nav .navi li {
		margin: 0;
		width: auto;
	}
	nav.global_nav ul li.list_marker i {
		display: block;
		color: #000;
		border: medium none;
	}
	nav.global_nav ul.navi li
	{
		float: none;
		border-bottom: 1px solid #707070;
		list-style: none;
		//font-size:24px;
		/*font-size:14px;*/
		height: auto;
		line-height: 0;
		//background: #222222;/*親メニューの背景色*/
		//color: #fff;/*親メニューの文字色*/
	}
	nav.global_nav .navi li.global_nav_li1,
	nav.global_nav .navi li.global_nav_li2,
	nav.global_nav .navi li.global_nav_li3,
	nav.global_nav .navi li.global_nav_li4,
	nav.global_nav .navi li.global_nav_li5,
	nav.global_nav .navi li.global_nav_li6,
	nav.global_nav .navi li.global_nav_li7,
	nav.global_nav .navi li.global_nav_li8,
	nav.global_nav .navi li.global_nav_li9 {
		display: block;
		width: auto;
	}

	nav.global_nav ul.navi li a {
		/*
		color: #fff;
		margin-left: 20px;
		height: 60px;
		line-height: 60px;
		*/
		background-color: #222222;
		color: #fff;
		display: block;
		font-size: 24px;
		height: 105px;
		line-height: 105px;
		margin-left: 20px;
	}

	/*-- __marker_style --*/
	.marker {
		padding-left: 0.7em;
	}
	[class*="type_triangle_"]::before {
		border-color: #222222;
	}
	.marker.type_triangle_filled_inverted::before {
		border-top-color: #fff;
	}
	.marker.type_triangle_filled::before {
		border-bottom-color: #fff;
	}
	.marker.type_triangle_filled_left::before {
		border-left-color: #fff;
	}
	.marker.type_triangle_filled_right::before {
		border-right-color: #fff;
	}
	.marker.type_filled_circle::before {

		/* -- サイドメニュー縦幅調整で追加 -- */
		//margin-top: 1.4em;
		margin-top: 2.5em;
	}
	.marker::before {
		margin-left: -0.6em;
	}


	/*-- サイドメニュー --*/

	#sidemenu_base {
		width: auto;
	}

	.sb-slidebar {
	/*	width: 250px !important*/
	/*	position: absolute !important;*/
	}

	.sb-left {
		/*background: rgba(0, 0, 0, 0) url("http://www.yumecake.com/test/images/line.png") repeat-y scroll 0 0;*/
	}

	.sidemenu_erea {
		display: block;
		margin-bottom: 70px;
		width: 322px;
	}
	/* メディア掲載情報、新着情報の時に使用 */
	.sidemenu_erea_info {
		display: block;
		margin-bottom: 70px;
		width: 179px;
	}

	.sidemenu {
		color: #fff;
		width: auto;
	}
	nav.sidemenu {
	/*	border-bottom: 1px solid #707070;*/
	}

	/* -- サイドメニュー縦幅調整で追加 -- */
	.sidemenu ul.dir_pa
	{
		line-height: 0;
	}
	/* -- ここまで -- */

	.sidemenu ul.dir_ch,
	.sidemenu ul.dir_gch {
		padding-bottom: 0px;
	}
	.sidemenu ul.dir_pa li.dir_pa_li {
		border-bottom: 1px solid #707070;
		font-size: 24px;
	}
	.sidemenu ul.dir_pa li.dir_pa_li ul.dir_ch li.dir_ch_li {
		border-top: 1px solid #707070;
		font-size: 20px;

		/* -- サイドメニュー縦幅調整で追加＆修正 --*/
	//	line-height: 60px;
	}
	.sidemenu ul.dir_pa li.dir_pa_li ul.dir_ch li.dir_ch_li_use {
		border-top: none;
		font-size: 20px;

		/* -- サイドメニュー縦幅調整で追加＆修正 --*/
		//line-height: 60px;
	}
	.sidemenu ul.dir_pa li.dir_pa_li ul.dir_ch li.dir_ch_li ul.dir_gch li.dir_gch_li {
		border-top: 1px solid #707070;
		font-size: 20px;
		line-height: 60px;
		margin-left: 0;
		padding-left: 45px;
	}
	/*
	.sidemenu ul.dir_ch li {
		line-height: 60px;
	}
	.sidemenu ul.dir_gch li.dir_gch_li {
		margin-left: 0;
		padding: 0 45px;
		height: 60px;
	}
	*/
	.sidemenu ul.dir_pa li.dir_pa_li img {
		float: left;

		/* -- サイドメニュー縦幅調整で追加＆修正 --*/
		//margin: 20px 10px 20px 15px;
		margin: 42px 10px 20px 15px;
	}
	.sidemenu ul.dir_ch li.dir_ch_li img,
	.sidemenu ul.dir_ch li.dir_ch_li_use img {
		/* -- サイドメニュー縦幅調整で追加＆修正 --*/
		//margin: 27.5px 10px 27.5px 30px;
		margin: 49.5px 10px 27.5px 30px;
	}
	.sidemenu ul.dir_gch > li > a {
	/*	padding-left: 0px;*/
	/*	padding-right: 10px;*/
	}
	.sidemenu ul.dir_ch:nth-last-of-type(1),
	.sidemenu ul.dir_gch:nth-last-of-type(1) {
	/*	padding-bottom: 0px;*/
	/*	border-bottom: none;*/
	}
	.sidemenu ul.dir_pa  li  a,
	.sidemenu ul.dir_ch  li  a,
	.sidemenu ul.dir_gch li  a {

	/*	margin-left: 44px;*/
	}


	/* -- サイドメニュー縦幅調整で削除 --*/
	/*
	.sidemenu ul.dir_pa li a {
		color: #fff;
		display: block;
		float: left;
		width: 172px;
	}
	*/

	/* -- サイドメニュー縦幅調整で追加 --*/
	.sidemenu ul.dir_pa li a,
	.sidemenu ul.dir_pa li ul.dir_ch li a,
	.sidemenu ul.dir_pa li ul.dir_ch li ul.dir_gch li a,
	.sidemenu ul.dir_pa li ul.dir_ch li ul.dir_gch_use li a {
		color: #fff;
		display: block;
		float: left;
		line-height: 105px;
	//	width: 276px;
	}
	/* -- ここまで -- */

	.sidemenu ul.dir_pa li.li_last {
		border-bottom: none;
	}


	/* --- rss ---- */
	.rss {
		padding: 0 30px;
		width: auto;
	}

	/* --- footer --- */
	.address_box, .footer_box {
		height: auto;
	}
	.address_box {
		padding-top: 27px;
		padding-bottom: 41px;
	}
	.address_right {
		padding-top: 0;
		float: left;
		text-align: left;
	}
	[class*="txt_address"],
	[class*="txt_tel"],
	[class*="txt_sales"] {
		font-size: 20px;
	}
	.address_right dl dd.txt_sales_b,
	.address_right dl dd.txt_sales_c {
		padding-top: 5px;
		line-height: 28px;
		background-color: #fdfaf5;
	}
	.address_right dl dd span {
		display: block;
		background-color: #fdfaf5;
	}
	.address_right dl dd.txt_sales_c span.span_1 {
		margin-left: 80px;
	}
	.address_right dl dd.txt_sales_b span.span_2 {
		margin-left: 102px;
	}
	.footer_box {
		padding-bottom: 27px;
		padding-top: 30px;
	}
	.footer_box ul li {
		border-right: medium none;
		float: none;
		line-height: 42px;
	}
	.txt_footer {
		padding: 0;
		font-size: 20px;
	}
	.footer_award {
		height: 100px;
		width: 120px;
		position: absolute;
		top: 30px;
		left: auto;
		right: 20px;
	}
	.txt_copy {
		bottom: 30px;
		font-size: 20px;
		/*
		bottom: 35px;
		font-size: 24px;
		*/
	}
}